Bug 69731 - Unexpected stderr output from "man 3 dhcpctl" command
Unexpected stderr output from "man 3 dhcpctl" command
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: dhcp (Show other bugs)
limbo
i386 Linux
low Severity low
: ---
: ---
Assigned To: Elliot Lee
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-24 16:25 EDT by Glen A. Foster
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-08 12:09:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-07-24 16:25:45 EDT
Description of Problem: Something is not right with the dhcpctl.3 man-page.  If
you run the command "man 3 dhcpctl 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man3/dhcpctl.3.gz
dhcp-devel-3.0pl1-2

How Reproducible: 100%

Steps to Reproduce:
1. man 3 dhcpctl 2> stderr

Actual Results: contents are as follows:
# cat stderr
Usage: .Fd function_declaration -- Fd is not callable (#28)
Not a \-mdoc command: .SH (#464)
Not a \-mdoc command: .SH (#466)

Expected Results: empty stderr outpu
Comment 1 Elliot Lee 2002-08-08 12:09:35 EDT
Noted.

Note You need to log in before you can comment on or make changes to this bug.